mangoweb/mail-queue

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

QueueMailer

dev-master 2019-03-30 18:19 UTC

This package is auto-updated.

Last update: 2021-06-29 01:31:35 UTC


README